MESG(1)

NAME
mesg - control write access to your terminal

SYNOPSIS
mesg [y|n]

DESCRIPTION
Mesg controls the access to your terminal by others. It's typically used to allow or disallow other users to write to your terminal (see write(1)).

OPTIONS

y   Allow write access to your terminal.

n   Disallow write access to your terminal.

If no option is given, mesg prints out the current access state of your terminal.

AUTHOR
Miquel van Smoorenburg (miquels@cistron.nl)

SEE ALSO
talk(1), write(1), wall(1)